/* 中间内容区域样式 */

.text-content-box p {
    text-indent: 2rem;
}

.btn-slide {
    display: block;
    width: 114px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    border: 1px solid #005ecf;
    margin: 0 auto;
}

.btn-slide:hover {
    color: #fff;
    background-color: #005ecf;
}

.img-content-box {
    display: flex;
    margin-top: 30px;
}

.img-content-box .big-img-box {
    width: 40%;
    /* height: 200px; */
    /* background-color: red; */
    margin-right: 20px;
}

.img-content-box .big-img-box img {
    width: 100%;
}

.img-content-box .small-img-box {
    width: 60%;
    /* height: 200px; */
    /* background-color: red; */
}

.img-content-box .small-img-box img {
    width: 100%;
}

.small-img-box ul {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-between;
}

.small-img-box ul li {
    width: 32%;
    cursor: pointer;
}

.small-img-box ul li:nth-child(-n+3) {
    margin-bottom: 10px;
}

.current-position-btn a {
    display: block;
    width: 114px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    border: 1px solid #005ecf;
    margin: 30px auto 60px;
    transition: .5s;
}

.current-position-btn a:hover {
    background-color: #005ecf;
    color: #fff;
}


/* tab切换区域 */

.tab-ul {
    display: flex;
    justify-content: space-between;
}

.tab-list li {
    display: inline-block;
    width: 25%;
    height: 60px;
    line-height: 60px;
    /* padding: 0 20px; */
    text-align: center;
    font-size: 18px;
    background-color: #f5f6f6;
    cursor: pointer;
    margin-right: 20px;
    /* margin-right: 30px; */
}

.tab-list li:last-child {
    margin-right: 0;
}

.tab-list .current {
    background-color: #005ac9;
    color: #fff;
}

.item {
    display: none;
}

.item>p {
    text-indent: 2rem;
    margin-top: 20px;
}

.item-flex {
    display: flex;
    justify-content: space-between;
}

.tab-text {
    width: 60%;
    padding: 30px 30px 0 0;
}

.tab-text p {
    text-indent: 2rem;
}

.tab-text ul li {
    margin-top: 15px;
}

.tab-text ul li i {
    display: inline-block;
    margin-right: 24px;
    margin-bottom: 3px;
    width: 8px;
    height: 8px;
    background-color: #005ac9;
    border-radius: 50%;
}

.tab-img {
    width: 40%;
    padding-top: 30px;
}

.tab-img img {
    width: 100%;
    height: auto;
    max-width: 330px;
}

.tab-con {
    float: left;
    margin: auto;
    padding-bottom: 60px;
    /* background-color: #f5f6f6; */
}

.ft {
    clear: both;
}


/* 移动端手机样式 */

@media (max-width:768px) {
    .main-container {
        margin: 0 20px;
    }
    .small-banner {
        margin-top: 95px;
    }
    .img-content-box {
        flex-wrap: wrap;
    }
    .img-content-box .big-img-box {
        width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
    }
    .img-content-box .small-img-box {
        width: 100%;
    }
    .small-img-box ul li {
        width: 49%;
    }
    .current-position-btn a {
        margin-bottom: 30px;
    }
    /* tab切换 */
    .tab {
        margin-top: 30px;
    }
    .tab-ul {
        flex-wrap: wrap;
    }
    .tab-list li {
        width: 100%;
        margin-right: 0;
    }
    .item-flex {
        flex-wrap: wrap;
        align-items: center;
    }
    .tab-text {
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }
    .tab-img {
        width: 100%;
        text-align: center;
    }
    .tab-img img {
        max-width: 240px;
    }
    .tab-text {
        padding-right: 0;
    }
    .ft {
        margin-top: 50px;
    }
}